/*     94009 : 점선      */
.dashed_line__94009__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__94009__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94009__ {height:30px;}
}

/*     94016 : 타이틀 텍스트      */
.title__94016__ {font-size:0}
.title__94016__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94016__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94016__.style_top p {padding-top:10px}
.title__94016__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__94016__.style_right p {padding-right:14px}
.title__94016__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__94016__.style_bottom p {padding-bottom:12px}
.title__94016__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__94016__.style_left p {padding-left:14px}
.title__94016__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__94016__.style_circle1 p {padding-left:18px}
.title__94016__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94016__.style_circle2 p {padding-left:18px}
.title__94016__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94016__ p {font-size:20px}
	.title__94016__.style_top p:before {width:20px}
	.title__94016__.style_right p:before {height:20px}
	.title__94016__.style_bottom p:before {width:20px}
	.title__94016__.style_left p:before {height:20px}
}

/*     94017 : 표 2.0      */
.table__94017__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94017__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__94017__ * {box-sizing:border-box}
.table__94017__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__94017__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}



.table__94017__ td.empty__94017__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94017__ > .table_inner {width:750px}
	
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94017__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94017__ > .table_inner {width:px}
}

/*     99445 : 장문 텍스트      */
.textarea__99445__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99445__ p {font-size:15px}
}

/*     94012 : 점선      */
.dashed_line__94012__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94012__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94012__ {height:40px;}
}

/*     94013 : 타이틀 텍스트      */
.title__94013__ {font-size:0}
.title__94013__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94013__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94013__.style_top p {padding-top:10px}
.title__94013__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__94013__.style_right p {padding-right:14px}
.title__94013__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__94013__.style_bottom p {padding-bottom:12px}
.title__94013__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__94013__.style_left p {padding-left:14px}
.title__94013__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__94013__.style_circle1 p {padding-left:18px}
.title__94013__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94013__.style_circle2 p {padding-left:18px}
.title__94013__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94013__ p {font-size:20px}
	.title__94013__.style_top p:before {width:20px}
	.title__94013__.style_right p:before {height:20px}
	.title__94013__.style_bottom p:before {width:20px}
	.title__94013__.style_left p:before {height:20px}
}

/*     94014 : 표 2.0      */
.table__94014__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94014__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__94014__ * {box-sizing:border-box}
.table__94014__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__94014__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__94014__ td:first-child{width:15%;}
.table__94014__ td:nth-child(2){width:55%;}
.table__94014__ td:nth-child(3){width:15%;}
.table__94014__ td:last-child{width:15%;}

.table__94014__ td.empty__94014__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94014__ > .table_inner {width:1000px}
	.table__94014__ td:first-child{width:20%;}
	.table__94014__ td:nth-child(2){width:50%;}
	.table__94014__ td:nth-child(3){width:15%;}
	.table__94014__ td:last-child{width:15%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94014__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94014__ > .table_inner {width:px}
}

/*     94015 : 점선      */
.dashed_line__94015__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94015__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94015__ {height:40px;}
}

/*     94010 : 타이틀 텍스트      */
.title__94010__ {font-size:0}
.title__94010__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94010__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94010__.style_top p {padding-top:10px}
.title__94010__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__94010__.style_right p {padding-right:14px}
.title__94010__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__94010__.style_bottom p {padding-bottom:12px}
.title__94010__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__94010__.style_left p {padding-left:14px}
.title__94010__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__94010__.style_circle1 p {padding-left:18px}
.title__94010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94010__.style_circle2 p {padding-left:18px}
.title__94010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94010__ p {font-size:20px}
	.title__94010__.style_top p:before {width:20px}
	.title__94010__.style_right p:before {height:20px}
	.title__94010__.style_bottom p:before {width:20px}
	.title__94010__.style_left p:before {height:20px}
}

/*     94011 : 표 2.0      */
.table__94011__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94011__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__94011__ * {box-sizing:border-box}
.table__94011__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__94011__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__94011__ td:first-child{width:15%;}
.table__94011__ td:nth-child(2){width:55%;}
.table__94011__ td:nth-child(3){width:15%;}
.table__94011__ td:last-child{width:15%;}

.table__94011__ td.empty__94011__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94011__ > .table_inner {width:1000px}
	.table__94011__ td:first-child{width:20%;}
	.table__94011__ td:nth-child(2){width:50%;}
	.table__94011__ td:nth-child(3){width:15%;}
	.table__94011__ td:last-child{width:15%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94011__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94011__ > .table_inner {width:px}
}

/*     94018 : 점선      */
.dashed_line__94018__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94018__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94018__ {height:40px;}
}

/*     99446 : 타이틀 텍스트      */
.title__99446__ {font-size:0}
.title__99446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99446__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99446__.style_top p {padding-top:10px}
.title__99446__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99446__.style_right p {padding-right:14px}
.title__99446__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99446__.style_bottom p {padding-bottom:12px}
.title__99446__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99446__.style_left p {padding-left:14px}
.title__99446__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99446__.style_circle1 p {padding-left:18px}
.title__99446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99446__.style_circle2 p {padding-left:18px}
.title__99446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99446__ p {font-size:20px}
	.title__99446__.style_top p:before {width:20px}
	.title__99446__.style_right p:before {height:20px}
	.title__99446__.style_bottom p:before {width:20px}
	.title__99446__.style_left p:before {height:20px}
}

/*     99447 : 표 2.0      */
.table__99447__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99447__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99447__ * {box-sizing:border-box}
.table__99447__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99447__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__99447__ td:first-child{width:15%;}
.table__99447__ td:nth-child(2){width:55%;}
.table__99447__ td:nth-child(3){width:15%;}
.table__99447__ td:last-child{width:15%;}

.table__99447__ td.empty__99447__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99447__ > .table_inner {width:1000px}
	.table__99447__ td:first-child{width:20%;}
	.table__99447__ td:nth-child(2){width:50%;}
	.table__99447__ td:nth-child(3){width:15%;}
	.table__99447__ td:last-child{width:15%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99447__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99447__ > .table_inner {width:px}
}

/*     99448 : 점선      */
.dashed_line__99448__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99448__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99448__ {height:40px;}
}

